#ww_5 {padding:0px; margin: 0px auto 0px auto; font-size:12px; list-style:none; background:none;width: 140px;height: 200px; overflow:hidden;}

#ww_5 * {margin:0px; padding:0px; list-style:none;background:none;}

#ww_5 .weather_t{
	position: absolute;
	width: auto;
	height: auto;
	top: 120px;
	left: 0px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	letter-spacing: 1px;
	color: #00637d;			
}	
#ww_5 .weather_city{
	
	position: absolute;
	width: 140px;
	height: auto;
	top: 145px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}	
#ww_5 .weather_date{
	position: absolute;
	width: 140px;
	height: auto;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: center;			
}

#ww_5 a{
	
	
	
				
}


